{% extends 'base.html.twig' %}

{% block product %}
<article>
    <h2>{{product.name}}</h2>
    <img alt="{{product.name}}" src="{{product.imageName}}">

    <p>{{product.description}}</p>
    <p>{{product.price}}€</p>
<p>{{product.quantity}}</p>

<button>Add to Cart</button>
<a href="{{path('gestion_delete', {id:product.id})}}">Delete</a>

  </article>

{% endblock product %}
